Bug 981472 - [abrt] gnome-contacts-3.8.2-2.fc19: contacts_fake_persona_make_real_and_set_co: Process /usr/bin/gnome-contacts was killed by signal 6 (SIGABRT)
[abrt] gnome-contacts-3.8.2-2.fc19: contacts_fake_persona_make_real_and_set_c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:1892253c9d972915a5fc7385014...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 16:52 EDT by Igor Gnatenko
Modified: 2015-02-17 10:51 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.76 KB, text/plain)
2013-07-04 16:52 EDT, Igor Gnatenko
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-04 16:52 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (4.52 KB, text/plain)
2013-07-04 16:52 EDT, Igor Gnatenko
no flags Details
File: dso_list (18.93 KB, text/plain)
2013-07-04 16:52 EDT, Igor Gnatenko
no flags Details
File: environ (1.34 KB, text/plain)
2013-07-04 16:52 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 16:52 EDT, Igor Gnatenko
no flags Details
File: maps (93.63 KB, text/plain)
2013-07-04 16:53 EDT, Igor Gnatenko
no flags Details
File: open_fds (1.19 KB, text/plain)
2013-07-04 16:53 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-04 16:53 EDT, Igor Gnatenko
no flags Details
File: var_log_messages (3.77 KB, text/plain)
2013-07-04 16:53 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-07-04 16:52:37 EDT
Description of problem:
Remove Contact

Version-Release number of selected component:
gnome-contacts-3.8.2-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-contacts -i 0111741eee363b8fa9fdcca8637fa54137ccf788
crash_function: contacts_fake_persona_make_real_and_set_co
executable:     /usr/bin/gnome-contacts
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 contacts_fake_persona_make_real_and_set_co at contacts-contact.c:9520
 #5 contacts_fake_persona_make_real_and_set at contacts-contact.c:9344
 #6 contacts_contact_set_persona_property_co at contacts-contact.c:7400
 #7 contacts_contact_set_persona_property at contacts-contact.c:7302
 #8 contacts_contact_pane_set_edit_mode at contacts-contact-pane.c:2503
 #9 contacts_contact_pane_linked_accounts at contacts-contact-pane.c:2164
 #10 _contacts_contact_pane_linked_accounts_gtk_button_clicked at contacts-contact-pane.c:1609
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_real_button_released at gtkbutton.c:1967
 #19 gtk_button_button_release at gtkbutton.c:1802
Comment 1 Igor Gnatenko 2013-07-04 16:52:41 EDT
Created attachment 768989 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-07-04 16:52:45 EDT
Created attachment 768990 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-07-04 16:52:48 EDT
Created attachment 768991 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-07-04 16:52:52 EDT
Created attachment 768992 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-07-04 16:52:55 EDT
Created attachment 768993 [details]
File: environ
Comment 6 Igor Gnatenko 2013-07-04 16:52:58 EDT
Created attachment 768994 [details]
File: limits
Comment 7 Igor Gnatenko 2013-07-04 16:53:02 EDT
Created attachment 768995 [details]
File: maps
Comment 8 Igor Gnatenko 2013-07-04 16:53:05 EDT
Created attachment 768996 [details]
File: open_fds
Comment 9 Igor Gnatenko 2013-07-04 16:53:09 EDT
Created attachment 768997 [details]
File: proc_pid_status
Comment 10 Igor Gnatenko 2013-07-04 16:53:13 EDT
Created attachment 768998 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:40:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:51:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.